/********************************/
	.contentGalery{
		padding-top : 10px;
		padding-bottom : 10px;
	}
	
	.vidth_content{
		clear:both;
		display:block;
		border:1px solid #ccc;
		width:515px;
		background-color: #fefefe;/*bleu*/
		height:160px;
		margin-bottom:10px;
		border-top:2px solid #ddd;
		/*border-bottom:2px solid #bbb;
		border-right:2px solid #bbb;*/
	}
	
	.vidth_imagebox{
		width:180px;	/* Total width of each image box */
		height:155px;	/* Total height of each image box */
		float:left;
		text-align:center;
		/*background-color: #ddeecc;/*ver*/
		/*border:1px solid red;	/* Border color for not selected images */
		padding:2px;
		
	}
	
	.vidth_imagebox table{
		width:160px;	/* Width of image */
		height:145px;	/* Height of image */
		text-align:center;
		margin: 0 auto;
		margin-top:7px;
		margin-bottom:7px;
		background-color: #f0f0f0;/*rose*/
		/*border:1px solid #ddd;*/
	}
	
	.vidth_imagebox td {
		vertical-align: middle;
	}
	
	.vidth_imagebox img {
		border:  0px;
		cursor: hand;
	}
	
	.vidth_titre{		
		font-family: arial;
		font-size:12px;		
		padding-left:15px;
		padding-top:2px;
		float:left;
		height:20px;
		
	}
	
	.vidth_titre #td1{		
		width:250px;
		
	}
	
	.vidth_titre a{
		text-decoration:none;
		font-weight:bold;
		/*color:#E72039;*/
		color:#C61831;
		/*color:#9c9ea5;		*/
	}
	
	.vidth_time{
		font-size:7pt;
		font-style:italic;
		color:#666;		
	}
	
	.vidth_titre a:hover{
		text-decoration:none;
		font-weight:bold;
		color:#E72039;
	}
	
	.vidth_detail{
		float:left;
		width:325px;
		/*border:1px solid green;*/
		font-size:11px;
		padding-top:3px;
		padding-bottom:3px;
	}
	.vidth_vote{
		/*vertical-align:middle;
		text-align:center;*/
		padding-left:10px;
		width:100px;
	}
	.vidth_view{
		width:110px;
		font-weight:bold;
		color:#527db5;
		text-align:right;
		padding-right:5px;
	}
	.vidth_comm{
		width:115px;
		font-weight:bold;		
		text-align:right;
		padding-right:5px;
	}
	.vidth_comm a{
		color:#527db5;
		text-decoration:none;
	}
	.vidth_desc{
		float:left;		
		padding:5px;
		margin:5px;
		width:300px;
		height:90px;
		border:1px solid #f0f0f0;
		font-size: 11px;		
		color:#555;
	}

/****************************/	
	.video_nav{
		clear:both;
		text-align:center;
		font-size:11px;
		color:#555;
	}
	
	.vid_nav_desc{
		
	}
	.vid_nav_sel{
		font-size:9pt;
		font-weight:bold;
		color:#E72039;
	}
	
	.vid_nav_fleche a{
		color: #555;
		padding:5px;
	}
	.vid_nav_fleche a:hover{
		color: #eee;
		background-color:#E72039;
		padding:5px;
	}
	.vid_nav_link a{
		color: #555;
		padding:5px;
	}
	
	.vid_nav_link a:hover{
		color: #eee;
		background-color:#E72039;
		padding:5px;
	}
	
	.vid_nav_pipe{
		font-size:10pt;
	}
/********************************/	
	.video_menuHaut{
		font-size:11px;
	}
	
	.video_icons{
		float:right;
	}
	
	.video_icons img{
		vertical-align:middle;
	}
	
	.video_icons a{
		color: #6b6d73;
		padding:5px;
	}
	
	
	.video_icons a:hover{
		color: #eee;
		background-color:#E72039;
		padding:5px;
	}
	.video_titre {
		float : left;
		text-decoration:none;
		font-weight:bold;
		font-size : 12px;
		color:#e72842; 
		padding: 10px 2px 5px 20px;
	}
	
	.video_table {
		clear:both;
		width:100%;
	}

	.video_content{
		text-align:left;
		font-size:8pt;
	}
	
/********************/		
	.video_prev{
		vertical-align:top;
		width : 15px;
	}
	.video_prev img{
		width : 15px;
	}
	.video_prev a{ 		
		background-color:#ccc;
		height : 120px;
		display:block;
		padding-top: 105px;
		padding-bottom: 0px;
	}	
	.video_prev a:hover{ 
		background-color:#e72842;
	}
/********************/			
	.video_next{
		vertical-align:top;
		width : 15px;		
	}
	.video_next img{
		width : 15px;		
	}
	.video_next a{ 
		background-color:#ccc;
		height : 120px;
		display:block;
		padding-top: 105px;
		padding-bottom: 0px;
	}	
	.video_next a:hover{ 
		background-color:#e72842;
	}
/********************/
	.video_image {
		float:left;
		padding:10px;
		border: 1px solid #ccc;
		vertical-align:top;
		width:230px;
		height:150px;
		background-color:#eee;
		margin-left:5px;
	}	
	.video_image table{		
		width:230px;	/* Width of image */
		height:150px;	/* Height of image */
		text-align:center;
		/* 
		Don't change these values *
		*/
		/*background-position: center center;
		background-repeat: no-repeat;	*/	
		margin: 0 auto;
		margin-bottom:2px;
	}	
	.video_image td {
		vertical-align: middle;
	}
	.video_image img{
		border:  0px;		
	}	
		
	div.play{
		
		background-position:center;
		background-repeat:no-repeat;
		/*display:inline;*/
		
	}
	
	div.play img{
		margin-top:60px;
		margin-bottom:60px;	
		z-index:10;
	}
/********************/
	.video_etoile{
		width:150px;
		padding-left:15px;
		text-align:left;
		cursor:hand;
		float:left;
	}
/********************/
	.video_desc{
		float:right;
		padding:10px;
		margin-right:5px;
		border: 1px solid #eee;
		vertical-align:top;
		width:180px;
		height : 85px;
		background-color:#fff;
		color:#555;
		font-size:11px;
		overflow: auto;
	}
	
	.video_desc p{
		padding:0px;
	}	
/*******************/
	.video_info	{
		display:block;
		float:left;
		width:150px;
		padding-top:5px;
		margin-left:20px;
		color:#555;
		font-weight:bold;
	}
	
	.video_info	p {
		margin : 1px;
		padding: 3px;
	}

	.video_time2{
		font-weight:normal;
	}